@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Birthstone&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@500&display=swap');
/*
Headings:
font-family: 'Oswald', sans-serif; font-weight: 400;

Subheadings:
font-family: 'Birthstone', cursive; font-weight:400;

Text, navigation, buttons:
font-family: 'Raleway', sans-serif; font-weight:500;
*/

a {
    color: #fff;
}

body {
    font-family: 'Raleway', sans-serif; font-weight:500;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif; font-weight: 400;
}

/*navigation*/

li.drop-down-link .sub-menu {
    padding: 10px;
}

li.drop-down-link.second-submenu div {
    width: 130px !important;
}

li.drop-down-link .sub-menu a:focus {
    color: #fff;
}


/*navigation end*/

/*headings*/

.section-header,
.about-us-v8-content .text-wrapper h1,
.order-tmt-section h1,
.uk-overlay-panel h1,
.reservations-tmt-section h1,
.specials-v3.home-specials h1,
.reviews-v2-wrapper h1,
.map-newsletter h1,
.custom-modal .newsletter-popup .section-header,
.about-us-page .about-us-s1-content h1,
.about-us-v7-content .text-wrapper h1,
.food-menu-v2-wrapper h1,
.drink-menu-v2-wrapper h1,
.specials h1 {
    font-family: 'Oswald', sans-serif; font-weight: 400;
    text-transform: uppercase;
    font-size: 4.5em;
}

.about-us-v8-content .text-wrapper h2,
.reservations-tmt-section h2,
.reviews-v2-wrapper h2,
.map-newsletter h2,
.about-us-v7-content .text-wrapper h2 {
    font-family: 'Birthstone', cursive; font-weight:400;
    text-transform: none;
    font-size: 2.3em;
}

/*headings end*/

/*buttons*/

.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.order-tmt-section a.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.reservations-tmt-section a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.food-menu-nav .food-menu-nav-item.custom-temp-btn {
    padding: 8px 30px;
    font-family: 'Raleway', sans-serif; font-weight:500;
    font-size: 18px;
    text-transform: capitalize;
    text-decoration: none;
    text-shadow: none;
    box-shadow: none;
    border-radius: 0;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.about-us-v8-wrapper a.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.reservations-tmt-section a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button {
    background-color: #fff;
    border: 2px solid #fff;
    color: #000;
    opacity: 1;
}

.about-us-v8-wrapper a.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:hover,
.reservations-tmt-section a.custom-temp-btn:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    opacity: 1;
}

.order-tmt-section a.custom-temp-btn,
.food-menu-nav .food-menu-nav-item.custom-temp-btn.active,
.food-menu-nav .food-menu-nav-item.custom-temp-btn:hover,
.food-menu-nav .food-menu-nav-item.custom-temp-btn:focus {
    background-color: #5e281c;
    border: 2px solid #5e281c;
    color: #fff;
    opacity: 1;
}

.order-tmt-section a.custom-temp-btn:hover,
.food-menu-nav .food-menu-nav-item.custom-temp-btn {
    background-color: transparent;
    border: 2px solid #5e281c;
    color: #5e281c;
    opacity: 1;
}

/*buttons end*/

/*banner*/

.banner-section {
    padding: 30px 0;
}

.banner-section h1 {
    font-family: 'Raleway', sans-serif; font-weight:500;
    font-size: 1.4em;
}

.banner-section .banner-pin {
    color: #5e281c;
}

.banner-section .banner-pin:hover,
.banner-section .banner-pin:active,
.banner-section .banner-pin:focus {
    color: #000;
}

/*banner end*/

/*about-v8 section*/

.about-us-v8-wrapper:before {
    background-attachment: scroll;
}

/*about-v8 section end*/

/*order section*/

.order-tmt-section h1 {
    margin-top: 10px;
}

/*order section end*/

/*slideshow v2*/

.uk-overlay-background {
    background: rgba(0, 0, 0, 0.5);
}

.uk-dotnav-contrast > * > * {
    background: #fff;
    opacity: 0.5;
}

.uk-dotnav-contrast > .uk-active > *,
.uk-dotnav-contrast > * > :focus,
.uk-dotnav-contrast > * > :hover {
    background: #fff;
    opacity: 1;
    transform: scale(1);
}

/*slideshow v2 end*/

/*reservation section*/

.reservations-tmt-section h1 {
    margin-top: 10px;
}

/*reservation section end*/

/*specials section*/

.specials-v3.home-specials {
    background-color: #000;
    color: #fff;
    text-align: center;
}

.specials-v3.home-specials h1 {
    margin-top: 10px;
}

/*specials section end*/

/*reviews*/

.reviews-v2-wrapper {
    background-size: cover !important;
    background-attachment: scroll !important;
}

.reviews-v2-wrapper .container {
    padding: 0 5px 20px 5px;
}

.reviews-v2-wrapper h1 {
    color: #5e281c;
}

.reviews-v2-wrapper h3 {
    font-family: 'Raleway', sans-serif; font-weight:500;
    font-size: 1.3em;
    margin: 35px 0 15px 0;
    color: #000;
    text-transform: none;
}

.reviews-v2-wrapper .review-text p {
    line-height: 1.4em;
    font-style: italic;
    font-weight: 700;
    font-size: 1.3em;
}

.reviews-v2-wrapper .review-text blockquote {
    margin: 0;
    padding: 0;
}

.reviews-v2-wrapper h3 .fa.fa-star {
    color: #5e281c;
    font-size: 0.7em;
    vertical-align: middle;
}

.reviews-v2-wrapper .review-quote {
    color: #5e281c;
    opacity: 1;
}

.reviews-v2-wrapper .owl-theme .owl-nav.disabled + .owl-dots {
    margin-bottom: 50px;
}

.owl-theme .owl-dots .owl-dot button {
    background: #000;
    border: 1px solid #000;
    opacity: 0.3;
}

.owl-theme .owl-dots .owl-dot.active button,
.owl-theme .owl-dots .owl-dot:hover button {
    background: #5e281c;
    border: 1px solid #5e281c;
    opacity: 1;
}

/*reviews end*/

/*newsletter*/

.map-newsletter {
    border-right: none;
    background-color: #5e281c;
}

.map-newsletter .text-wrapper:before {
    background-attachment: scroll;
    background-position: center center;
}

.map-newsletter h1 {
    color: #fff;
}

.map-newsletter h2 {
    color: #fff;
}

.map-newsletter .sph-email-subscription h2,
.custom-modal .newsletter-popup .sph-email-subscription h2 {
    font-family: 'Raleway', sans-serif; font-weight:500;
    font-size: 1.3em;
}

.map-newsletter .bar {
    top: -6px;
}

.map-newsletter .sph-email-subscription .sph-email-input {
    padding: 11px 5px;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.map-newsletter .bar:before,
.map-newsletter .bar:after {
    background: #000;
}

.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
    color: #fff;
}

.map-newsletter .sph-email-subscription input:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

.map-newsletter .sph-email-subscription input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
    color: #fff;
}

.googlemap-v3-wrapper .triangle {
    display: none;
}

.sph-response-message {
    color: #fff;
    font-size: 2em;
}

/*newsletter end*/

/* newsletter popup */

.custom-modal .modal-content {
    background-color: #5e281c;
    color: #fff;
}

.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
    padding: 10.5px 15px;
    border: 1px solid #fff;
    background-color: transparent;
}

.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
    color: #fff;
}

.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-ms-input-placeholder {
    color: #fff;
}

.custom-modal .close {
    color: #fff;
}

/* newsletter popup end*/

/*contact section*/

.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
    font-size: 1.2em;
    margin-top: 0;
}

.contact-v3 .days {
    padding-bottom: 5px;
}

.contact-v3 .from-to {
    padding-bottom: 15px;
    text-transform: lowercase;
}

.contact-v3 a {
    text-decoration: none;
}

.contact-v3 a:focus {
    color: #fff;
}

/*contact section end*/

/*footer*/

.footer-v2-wrapper {
    border-top: 2px solid #5e281c;
}

/*footer end*/

/*empty content message*/

.empty-content-message h2,
.empty-content-message h3,
.drink-menu .food-menu-page .empty-content-message h2,
.drink-menu .food-menu-page .empty-content-message h3,
.specials .empty-content-message h2,
.specials .empty-content-message h3,
.events-container .empty-content-message h2,
.events-container .empty-content-message h3 {
    font-family: 'Raleway', sans-serif; font-weight:500;
    font-size: 1.4em;
    text-align: center;
    text-transform: none;
}

/*empty content message end*/

/*about us page*/

.about-us-page .about-us-s1-content {
    padding-top: 140px;
}

.about-us-page .about-us-s1-wrapper .about-us-item-holder {
    background-image: url('https://static.spotapps.co/web/mrsrobinos--com/css/../custom/about_us_back.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.about-us-page .about-us-s2-content h1:after {
    content: "";
    display: block;
    position: relative;
    width: auto;
    height: 30px;
    margin: 15px auto;
    vertical-align: middle;
    background-image: url('https://static.spotapps.co/web/mrsrobinos--com/css/../custom/title_decoration.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.about-us-v7-content .text-wrapper:before {
    background-attachment: scroll;
    background-color: #fff;
}

.about-us-v7-content .text-wrapper .text-content {
    padding: 60px 5%;
}

.about-us-v7-content .text-wrapper .text-content p {
    margin-bottom: 0;
}

.about-us-v7-content .text-wrapper .text-content p:last-of-type {
    margin-top: 0;
}
.about-us-s4-wrapper {
  padding: 4em 2em;
  background-color: #fff;
  color: #000;
}
.about-us-s4-wrapper h2 {
  color: #5e281c;
}

/*about us page end*/

/*menu and drinks pages*/

.food-menu-page .food-menu-v2-wrapper,
.drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 70px;
}

.food-menu-grid .menu-description p {
    font-size: 1.3em;
}

.food-menu-grid-item-content {
    border-radius: 0;
}

.food-menu-v2-wrapper .section-header,
.drink-menu-v2-wrapper .section-header {
    color: #5e281c;
}

.drink-menu .food-menu-page h2,
.drink-menu .drink-menu-page h2 {
    font-family: 'Birthstone', cursive; font-weight:400;
    font-size: 2.7em;
}

.food-menu-grid .food-menu-description p {
    font-size: 1.3em;
    word-break: break-word;
}

.food-menu-grid-item-content .food-menu-content {
    border-left: 1px solid #5e281c;
}

.food-menu-grid h3,
.food-menu-grid .food-price {
    font-family: 'Raleway', sans-serif; font-weight:500;
    color: #5e281c;
    font-size: 1.2em;
}

.food-menu-grid .food-item-description {
    font-size: 1.2em;
    color: #757575;
}

/*menu and drinks pages end*/

/*specials page*/

.onespecial {
    font-size: 1.3em;
}

.specials .pagecontent {
    padding-top: 135px;
}

.specials h2 {
    font-family: 'Birthstone', cursive; font-weight:400;
    text-transform: capitalize;
    font-size: 2em;
}

/*specials page end*/

@media (max-width:1400px) {
    .section-header,
    .about-us-v8-content .text-wrapper h1,
    .order-tmt-section h1,
    .uk-overlay-panel h1,
    .reservations-tmt-section h1,
    .specials-v3.home-specials h1,
    .reviews-v2-wrapper h1,
    .map-newsletter h1,
    .custom-modal .newsletter-popup .section-header,
    .about-us-page .about-us-s1-content h1,
    .about-us-v7-content .text-wrapper h1,
    .food-menu-v2-wrapper h1,
    .drink-menu-v2-wrapper h1,
    .specials h1 {
        font-size: 4.2em;
    }
    .about-us-v8-content .text-wrapper h2,
    .reservations-tmt-section h2,
    .reviews-v2-wrapper h2,
    .map-newsletter h2,
    .about-us-v7-content .text-wrapper h2 {
        font-size: 2.1em;
    }
    .about-us-v8-content .text-content.title-image h1:after,
    .about-us-page .about-us-s2-content h1:after {
        height: 25px;
    }
}

@media (max-width:1200px) {
    .section-header,
    .about-us-v8-content .text-wrapper h1,
    .order-tmt-section h1,
    .uk-overlay-panel h1,
    .reservations-tmt-section h1,
    .specials-v3.home-specials h1,
    .reviews-v2-wrapper h1,
    .map-newsletter h1,
    .custom-modal .newsletter-popup .section-header,
    .about-us-page .about-us-s1-content h1,
    .about-us-v7-content .text-wrapper h1,
    .food-menu-v2-wrapper h1,
    .drink-menu-v2-wrapper h1,
    .specials h1 {
        font-size: 4em;
    }
    .about-us-v8-content .text-wrapper h2,
    .reservations-tmt-section h2,
    .reviews-v2-wrapper h2,
    .map-newsletter h2,
    .about-us-v7-content .text-wrapper h2 {
        font-size: 2em;
    }
    video#coverVideo {
        margin-top: 120px;
    }
    .map-newsletter .sph-email-subscription h2,
    .custom-modal .newsletter-popup .sph-email-subscription h2 {
        font-size: 1.2em;
    }
    .about-us-v7-content .text-wrapper .text-content p {
        padding: 0 5px;
    }
    .drink-menu .food-menu-page h2,
    .drink-menu .drink-menu-page h2 {
        font-size: 2.5em;
    }
    .food-menu-grid .food-menu-description p {
        font-size: 1.2em;
    }
    .food-menu-grid h3,
    .food-menu-grid .food-price {
        font-size: 1.2em;
    }
}

@media (max-width:1023px) {
    li.drop-down-link .sub-menu a {
        font-size: 1em;
    }
    .section-header,
    .about-us-v8-content .text-wrapper h1,
    .order-tmt-section h1,
    .uk-overlay-panel h1,
    .reservations-tmt-section h1,
    .specials-v3.home-specials h1,
    .reviews-v2-wrapper h1,
    .map-newsletter h1,
    .custom-modal .newsletter-popup .section-header,
    .about-us-page .about-us-s1-content h1,
    .about-us-v7-content .text-wrapper h1,
    .food-menu-v2-wrapper h1,
    .drink-menu-v2-wrapper h1,
    .specials h1 {
        font-size: 3.5em;
    }
    .about-us-v8-content .text-wrapper h2,
    .reservations-tmt-section h2,
    .reviews-v2-wrapper h2,
    .map-newsletter h2,
    .about-us-v7-content .text-wrapper h2 {
        font-size: 1.8em;
    }
    .banner-section h1 {
        font-size: 1.3em;
    }
    .about-us-v8-content .text-content.title-image h1:after,
    .about-us-page .about-us-s2-content h1:after {
        height: 20px;
    }
    .about-us-v8-content .text-wrapper p {
        font-size: 1.25em;
    }
    .order-tmt-section,
    .reservations-tmt-section {
        padding: 2em 0;
    }
    .home-specials {
        min-height: 220px;
    }
    .reviews-v2-wrapper h3,
    .reviews-v2-wrapper .review-text p {
        font-size: 1.2em;
    }
    .contact-v3 .contact-location,
    .contact-v3 .hours,
    .contact-v3 .find-us {
        font-size: 1.1em;
    }
    .drink-menu .food-menu-page h2,
    .drink-menu .drink-menu-page h2 {
        font-size: 2.3em;
    }
    .onespecial {
        font-size: 1.2em;
    }
}

@media (max-width:991px) {
    .navbar-regular.nav-v6 .navbar-nav>li>a {
      padding: 0 6px;
    }
    .map-newsletter .bar {
        top: 0;
    }
    .about-us-page .about-us-s1-content {
        padding: 30px 0;
    }
    .about-us-page .about-us-s2-content .text-content {
        padding: 30px !important;
    }
}

@media (max-width:767px) {
    .navbar.nav-v7 .header-logo {
        max-width: 70px;
    }
    .navbar-regular.nav-v6 .navbar-nav>li>a {
        padding: 5px 15px;
    }
    .section-header,
    .about-us-v8-content .text-wrapper h1,
    .order-tmt-section h1,
    .uk-overlay-panel h1,
    .reservations-tmt-section h1,
    .specials-v3.home-specials h1,
    .reviews-v2-wrapper h1,
    .map-newsletter h1,
    .custom-modal .newsletter-popup .section-header,
    .about-us-page .about-us-s1-content h1,
    .about-us-v7-content .text-wrapper h1,
    .food-menu-v2-wrapper h1,
    .drink-menu-v2-wrapper h1,
    .specials h1 {
        font-size: 3.2em;
    }
    .custom-temp-btn,
    .about-us-v8-wrapper a.custom-temp-btn,
    .order-tmt-section a.custom-temp-btn,
    .uk-overlay-panel a.custom-temp-btn,
    .reservations-tmt-section a.custom-temp-btn,
    .map-newsletter .sph-email-subscription .sph-submit-button,
    .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn {
        font-size: 16px;
    }
    .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
        font-size: 16px;
        font-family: 'Raleway', sans-serif; font-weight:500;
        text-transform: capitalize;
        padding: 15px 5px;
    }
    .food-menu-nav .food-menu-nav-item.custom-temp-btn {
        background-color: #fff;
    }
    .food-menu-nav .food-menu-nav-item.custom-temp-btn,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn.active,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn:hover,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn:focus {
        border: none;
        border-bottom: 1px solid #5e281c;
    }
    .food-menu-nav .food-menu-nav-item.custom-temp-btn:first-of-type {
        border-top: 1px solid #5e281c;
    }
    video#coverVideo {
        margin-top: 70px;
    }
    .banner-section {
        padding: 20px 0;
    }
    .banner-section h1 {
        font-size: 1.2em;
    }
    .about-us-v8-content .text-wrapper p {
        font-size: 1.2em;
    }
    .order-tmt-section p {
        font-size: 1.2em;
        padding: 0 30px;
    }
    .reservations-tmt-section p {
        font-size: 1.2em;
    }
    .specials-v3.home-specials .specials-text,
    .specials-v3.home-specials .specials-hours {
        font-size: 1.2em;
        padding: 0 30px;
    }
    .about-us-s4-wrapper {
      padding: 2em 10px;
    }
    .about-us-page .about-us-s1-content h1 {
        margin-top: 0;
    }
    .about-us-s3-wrapper .map-footer p {
        font-size: 1.1em;
    }
    .food-menu-page .food-menu-v2-wrapper,
    .drink-menu-page .drink-menu-v2-wrapper {
        padding-top: 40px;
    }
    .food-menu-grid h3,
    .food-menu-grid .food-price {
        font-size: 1.1em;
    }
    .food-menu-grid .food-item-description {
        font-size: 1.1em;
    }
    .specials .pagecontent {
        padding-top: 65px;
    }
    .empty-content-message h2,
    .empty-content-message h3,
    .drink-menu .food-menu-page .empty-content-message h2,
    .drink-menu .food-menu-page .empty-content-message h3,
    .specials .empty-content-message h2,
    .specials .empty-content-message h3,
    .events-container .empty-content-message h2,
    .events-container .empty-content-message h3 {
        font-size: 1.3em;
    }
}

@media (max-width:320px) {
    .section-header,
    .about-us-v8-content .text-wrapper h1,
    .order-tmt-section h1,
    .uk-overlay-panel h1,
    .reservations-tmt-section h1,
    .specials-v3.home-specials h1,
    .reviews-v2-wrapper h1,
    .map-newsletter h1,
    .custom-modal .newsletter-popup .section-header,
    .about-us-page .about-us-s1-content h1,
    .about-us-v7-content .text-wrapper h1,
    .food-menu-v2-wrapper h1,
    .drink-menu-v2-wrapper h1,
    .specials h1 {
        font-size: 2.7em;
    }
    .about-us-v8-content .text-wrapper h2,
    .reservations-tmt-section h2,
    .reviews-v2-wrapper h2,
    .map-newsletter h2,
    .about-us-v7-content .text-wrapper h2 {
        font-size: 1.5em;
    }
    .custom-temp-btn,
    .about-us-v8-wrapper a.custom-temp-btn,
    .order-tmt-section a.custom-temp-btn,
    .uk-overlay-panel a.custom-temp-btn,
    .reservations-tmt-section a.custom-temp-btn,
    .map-newsletter .sph-email-subscription .sph-submit-button,
    .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn,
    .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
        font-size: 15px;
    }
    .banner-section h1 {
        font-size: 1em;
    }
    .about-us-s3-wrapper .map-footer p {
        font-size: 1em;
    }
}
